FACTOR(1)

NAZWA
factor - wypisz czynniki pierwsze liczby

SKŁADNIA
factor [liczba..]
factor [--help] [--version]

OPIS
Ta strona podręcznika man opisuje polecenie factor w wersji GNU.

Factor wypisuje czynniki pierwsze zadanej liczby (liczb). Jeśli w wierszu poleceń nie podano żadnej liczby, to czyta liczby ze standardowego wejścia, rozdzielone znakami nowej linii, tabulacjami lub spacjami.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

ZOBACZ TAKŻE
sh-utils(1).

UWAGI
W pakiecie dystrybucyjnym polecenie factor występuje wyłącznie w postaci źródłowej.

Niniejsza strona powstała na podstawie kodu źródłowego i dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.